Page MenuHomePhabricator

Use config variable to initialize the WritingEntityRepository with tag(s)
Closed, ResolvedPublic

Description

see todo in createServices()

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: global mock clear
mediawiki/extensions/Wikibase : masterbridge: use edit tags directly
mediawiki/extensions/Wikibase : masterbridge: make use of editTags

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 9:47 AM

Change 536214 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] bridge: make use of editTags

https://gerrit.wikimedia.org/r/536214

Pablo-WMDE renamed this task from Use config variable to initialize the WritingEntityRepository to Use config variable to initialize the WritingEntityRepository with tag(s).Sep 13 2019, 1:13 PM

Change 536214 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: make use of editTags

https://gerrit.wikimedia.org/r/536214

Change 536810 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] bridge: use edit tags directly

https://gerrit.wikimedia.org/r/536810

Change 536802 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] bridge: global mock clear

https://gerrit.wikimedia.org/r/536802

Change 536810 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: use edit tags directly

https://gerrit.wikimedia.org/r/536810

Pablo-WMDE closed this task as Resolved.Sep 17 2019, 10:17 AM
Pablo-WMDE moved this task from Peer Review to Done on the Wikidata-Bridge-Sprint-5 board.

Change 536802 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: global mock clear

https://gerrit.wikimedia.org/r/536802